/* ETNAROC EDITS */

.side img {
border:1px solid #000;
display: block; 
margin:5px auto 8px
}

h5 {
font-size:12px;
color:#333;
font-weight:bold;
margin:6px 0 3px 0;	
line-height:110%;
font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
text-transform: uppercase 
}

h5 a,
h5 a:link,
h5 a:visited,
h5 a:active {color:#222;text-decoration:none;border-bottom:none}
h5 a:hover {color:#C30;text-decoration:none;border-bottom:none}


.bulletin {
margin:0 3px 0;
padding:0;
line-height:165%;
color:#333;
background:#EFF5FB;
font-size:11px;
font-family:verdana
}

.bulletin-background {
padding:0 5px 0 10px;
border:1px solid #ccc;
border-top:0;
background:#EFF5FB;
}

.bulletin-title {
margin-left:-10px;
padding:2px 5px;
background:#C30;
font-weight:bold;
color:#fff
}

.plug {
        margin:3px 0;	
		padding: 0 5px 6px 8px;
		background:#eee;
              color:#444;
		border-top:5px solid #ccc;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
				
              font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
}

.authorplus {padding-top:3px;font-family:lucida grande;color:#777 !important;font-weight:normal !important;font-size:75% !important}

/* cool CSS tooltips thanks to http://www.madaboutstyle.com/? */
 a.info{
position:relative;padding:0;margin:0;
text-decoration:none}

 a.info:hover{z-index:25; background-color:#eee}

 a.info span{display: none}
 
a.info:hover span{
 display:block;
position:absolute;
top:1.5em; 
left:2em;
padding:2px 5px; 
width:25em;
border:1px solid #000;
background-color:#eee; 
color:#000;
line-height:120%;
text-align: center;
font-size:90%}

.personquote {
                font-weight:bold;
	text-align: left;
	margin: 0px 0px 2px 0px;
	padding: 4px 4px 4px 6px;
	border-bottom: 1px dotted #666666;
	position: relative;
	left: -8px;
	top: -8px;
	width: 80%;
	border-left: 1px dotted #666666;
	}
.thequote {
	text-align: left;
	margin: 0px 0px 2px 0px;
	padding: 4px 4px 4px 6px;
	border-bottom: 1px dotted #666666;
	position: relative;
	left: -8px;
	top: -8px;
	width: 80%;
	border-left: 1px dotted #666666;
	}

/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.sponsorheader{color:#fff;background:#fff;padding:0 3px;border:0px solid #fff;text-align:right;font-family:verdana;font-size:75%;margin-top:-10px}

.sponsorbody {
border:1px solid #69C;
        margin: 0 25px;
padding:0 0 8px 0;
              background:#F0F5FB;
}


.blink{color:#C30;font-weight:bold;background:#ccc;border:1px solid #ccc;margin-right:5px}
.titlesnippets h3{display:inline;color:#C30;font-weight:bold}
.titlesnippets img{display:none}
.titlesnippets{display:none;}
.blogbodysnippets p{margin:0;padding:0;display:inline}
.blogbodysnippets{
      text-indent:-13px;
      line-height:175%;
      letter-spacing:110%;
      background:#fff;
padding: 0 5px;
      border-style:dotted;border-color:#777;border-width:1px;
      color:#555;
      font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
      font-size:11px;
      margin:15px 45px 15px;
}

.blink A,
.blink A:link,
.blink A:visited,	
.blink A:active	 { color:#369;text-decoration:none;border:none; }
.blink A:hover	 {color:#09F !important;text-decoration:none;border:none; }

.blogbodysnippets A,
.blogbodysnippets A:link,
.blogbodysnippets A:visited,	
.blogbodysnippets A:active	 { color:#369;text-decoration:none;border:none; }
.blogbodysnippets A:hover	 {color:#F59638;text-decoration:none;border:none; }

.postedsnippets{display:none}
.postedsponsor{padding-bottom:0px}


.authorpic{margin:8px 0;border:1px solid #000}


.arrow {font-weight:bold}

.tuss {font-size:17px;padding:0 23px; font-family: helvetica, arial, verdana;color:#09F}

#corante {
       margin-top:3px;
	padding: 5px 9px 15px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background:url(http://www.corante.com/frontpage/abs.gif);
}

#tools {
	margin-top:3px;
	padding: 0 5px;
	border-top:1px solid #444;
	border-left:1px solid #444;
	border-bottom:1px solid #444;
	background:#ccc
}

.sponsor {
font-family: lucida grande, verdana, arial, helvetica, sans-serif;
color:#000;
font-size:small;
}
 
.sponsor a,
.sponsor a:link,
.sponsor a:visited,
.sponsor a:active {text-decoration: none !important;border-bottom:none !important}
.sponsor a:hover {text-decoration: none !important;border-bottom:none !important}

.blogbodysponsor {
background: url(http://www.corante.com/frontpage/pin.gif);
border:1px solid #ccc;
margin:0 25px;
padding:7px 10px 0;
color:#333;
line-height:175%;
              font-size:11px;
              font-family: verdana, arial, helvetica, sans-serif;
             letter-spacing:110%;
}

.print {margin: 0 0 -10px 6px}


.posted {padding-bottom:15px;color:#444;clear:left}


h2 {color:#000;margin:0 -5px 15px -8px;font-weight:bold;padding-left:5px}

.social{background:url(http://www.corante.com/frontpage/onsocialsoftware.gif);height:27px;width:210px;margin-right:3px}

#indy{background:url(http://www.corante.com/frontpage/indysider.gif) top right no-repeat}

.abouttitle {color:#fff;background:#336;font-weight:bold;text-align:center;padding:2px 0 5px}



.tableleft{background:url(http://www.corante.com/frontpage/abs.gif)}      

.new{padding:2px  5px;background:#C30;font-family:verdana;color:#fff;font-weight:bold;}

.news{margin:0 3px 0;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;float:right;padding:2px 5px 2px 0;background:#EFF5FB;font-family:verdana;color:#333;}

.bob {border-bottom:1px solid #336;display:block;text-align:center}



.info {
              padding:0 5px 0 4px;margin:2px 10px 0 25px;
              background:#DAEAF9;
width:89%;
}
.options {width:60%;margin: 10px 0 0 25px;             

             padding:2px 0 0 3px;
             line-height:1.6em}


.base{background:#fff;}
.base a,
.base a:link,
.base a:visited,
.base a:active {color:#fff;text-decoration:none;border-bottom:none}
.base a:hover {color:#fff;text-decoration:none;border-bottom:none}

.author{background:#eee;border-bottom:1px solid #ccc; color:#fff}

#search { 
color:#036;
margin:7px 0;
border-bottom:1px solid #999
}

.xml {     padding: 5px 0 2px;
margin-right:1px;
text-align:center;
}

#email { 
padding-top:8px;
color:#036
}

.yeti {padding:15px 20px 5px;}

in{float:right;display:inline;padding: 0 5px 9px 0;}

html{min-width:790px}
.min{}


#pages  {
              color:#222;	
              padding:7px 3px 0px 5px;
              text-align:right;
              font-family: "lucida grande", verdana, arial, sans-serif; 
}

.dot  {
              background:url(http://www.corante.com/frontpage/dot.gif) repeat-x;
              padding-top:3px;
              width:90%;
              margin: 0 0 0 25px;
}

.date {
	padding:12px 0 0 25px;
	text-align:left;
	color:#333;
	font-weight:bold;
       font-family: verdana, arial, helvetica, sans-serif;
       letter-spacing:110%;
       line-height:175%;
       clear:left
}

.blogtitle {padding:19px 17px}

#header {padding:23px 0 0 10px;background:#fff}

#aboutlinks {
		float:right;	  
		margin:10px 10px 0 0;              
		font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
		font-size:10px;
		color:#336
		}

#aboutlinks a,
#aboutlinks a:link,
#aboutlinks a:visited,
#aboutlinks a:active {text-decoration:none;border-bottom:underline}
#aboutlinks a:hover {text-decoration:none;border-bottom:none}

html{min-width:790px;}

body {padding:0;margin:0;background:url(http://www.corante.com/frontpage/crush_runner_blue.gif) top right repeat-y}

img{font-size:15px;color:#369;font-weight:bold;font-family: arial, sans-serif;}

A img,
A:link img  {text-decoration:none;border:none;}
A:visited img  {text-decoration:none;border:none;}
A:active img  {text-decoration:none;border:none;}
A:hover img {text-decoration:none;border:none;}

A,
A:link,
A:visited,	
A:active	 { color: #369;text-decoration: none; border: none}
A:hover	 { color: #C30;text-decoration: none; border:none}

#header {padding:30px 0 0 10px}

#body   {background:url(http://www.corante.com/frontpage/crush_blue.gif) top right no-repeat !important;}


#links {  
              position:absolute;
              left:0px;
              width:190px;	
              font-family: "lucida grande", verdana, arial, sans-serif;
             line-height:110%;
}



#rlinks {	
              float:right;
              padding-right:5px;
		width:175px;        
              font-family:"lucida grande", verdana, arial, sans-serif;
              color:#888;
}

#desctext {  
              position:absolute;
              left:0px;
              width:390px;	
              font-family: "lucida grande", verdana, arial, sans-serif;
             line-height:110%;
}

#goo {background:#fff;	border:0;}

#goo a,
	#goo a:link,
	#goo a:visited,
	#goo a:active {	
              background:#fff;	
		text-decoration:0;
              border:0;
	}
	#goo a:hover {
		background:#fff;
		text-decoration:0;
		border:0;
	}

#posted {
              margin:0 5px 0 0;
              color:#336;		
              padding:7px 3px .3em 13px;	
              font-family: verdana, arial, sans-serif; 
              text-align:right;
              height:18px;
}

#halfblog     {padding: 0 200px 0 400px}

#blog     {padding: 0 180px 0 190px}

.quote{margin:0 0 -3px -15px;font-size:17px;font-family:courier}
.quote2{font-size:17px;margin:0 -7px 0 0;font-family:courier;text-align:right}
.sidebox {
        margin: 6px 8px 3px 0;
        padding:6px 15px 0 22px;
        width:11.5em;
        background: #C30;
        font-size: 15px;
float:left;
font-weight:bold;
color:#fff;
font-family:georgia;
border:1px solid #F10;
}

.blogbody {  
              padding:7px 25px 0;
              color:#333;
  		line-height:175%;
              font-family: verdana, arial, helvetica, sans-serif;
             letter-spacing:110%;
}

.halfblogbody {  
              padding:5px 10px 0;
              color:#333;
  		line-height:175%;
              font-family: verdana, arial, helvetica, sans-serif;
             letter-spacing:110%;
}

.text {
              padding:15px 35px 0;
              color:#333;
  		line-height:275%;
              font-family: verdana, arial, helvetica, sans-serif;
             letter-spacing:120%;
width:300px;
}

#posted A,
#posted A:link,
#posted A:visited,	
#posted A:active	 {color: #336; text-decoration:underline;border:none}
#posted A:hover	 {color: #C30; text-decoration:none; border:none}

#rlinks a,
#rlinks a:link,
#rlinks a:visited,
#rlinks a:active {color: #369; font-weight: bold; text-decoration: none; border: none;}
#rlinks a:hover {color: #C30; font-weight: bold; text-decoration: none; border-bottom: none !important;}

.blogbody A,
.blogbody A:link,
.blogbody A:visited,	
.blogbody A:active	 { color:#369;text-decoration:none;border:none; }
.blogbody A:hover	 {color:#F59638;text-decoration:none;border:none; }

.catxml {color:#AEAD88;text-transform:lowercase !important}
.catxml a,
.catxml a:link,
.catxml a:visited,
.catxml a:active {text-decoration:none;border-bottom:none}
.catxml a:hover {text-decoration:none;border-bottom:none}

.sidetitle {
		color:#333;
		font-weight:bold;
  		margin:6px 0 3px 0;	
              line-height:110%;
              font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
text-transform: uppercase 
}

.sidetitle a,
.sidetitle a:link,
.sidetitle a:visited,
.sidetitle a:active {color:#222;text-decoration:none;border-bottom:none}
.sidetitle a:hover {color:#C30;text-decoration:none;border-bottom:none}

.side {
        margin:3px 0;	
		padding: 0 5px 6px 8px;
		background:#eee;
              color:#444;
		border-top:1px solid #ccc;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
				
              font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
}

.rside {
		color:#444;		
		padding: 0 5px 6px 0px;		
              font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
}

.halfblog {
        margin:3px 0;	
		padding: 0 5px 6px 8px;
		background:#eee;
              color:#444;
		border-top:1px solid #ccc;
		border-left:1px solid #999;
		border-right:1px solid #999;
		border-bottom:1px solid #999;
				
              font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
}
.about {    border-top:1px solid #ccc;
              border-right:1px solid #ccc;
              border-bottom:1px solid #ccc;
        margin:3px 0;
		color:#444;		
		padding: 0 0 6px 0;		
              font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
              background:#eee;
}

.side a,
.side a:visited 
.side a:link,
.side a:active {color:#258;text-decoration:none;border-bottom:none}
.side a:hover {color:#C30;text-decoration:none;border-bottom:none}

.search {
		color:#333;
		font-weight:bold;
  		padding-top:3px 0 6px 7px;
  		text-transform:uppercase;	
              line-height:2em
}	

.title  {
             padding:0 0 5px 0px;
             font-weight: bold;
             font-family: arial, sans-serif; 
             color:#DF4816;
}

.title a,
.title a:link,
.title a:visited,
.title a:active {color:#C30; text-decoration: underline; border-bottom: none;font-weight:bold; }
.title a:hover {color: #F59638; text-decoration: underline; border-bottom: none;font-weight:bold; }

select, option, input {
		font-family: "lucida grande", verdana, arial, sans-serif;
}	


.subscribe h3 {margin:0;color:#333;font-family: "lucida grande", verdana, arial, sans-serif; font-weight:bold}

#tabletext {
              padding:.5em 0 .1em 0;
		color:#333;
              height:20px;
              text-align:center;
border-bottom:1px solid #999
}

.img img{
             border-top:1px solid #ccc !important;
             border-right:1px solid #ccc !important;
             border-left:1px solid #ccc !important;
             border-bottom:1px solid #ccc !important;
             background: #eee !important;
             padding:3px !important;
             margin:5px 8px 5px 0; 
             float:left;
             clear:left
}

       .tablead {
              margin: 3px 0;
              padding: 0 9px 5px;
              border-top: 1px solid #ccc;
              border-bottom: 1px solid #ccc;
              border-left: 1px solid #ccc;
              text-align:center;
              background:url(http://www.corante.com/frontpage/pin.gif);
}


.leftfooter {
             text-align:left;    
             padding:0 10px 0 0;       
             float:left;
             clear:left;
}

         .rightfooter{font-weight:bold;
             padding: 0px 25px;        
             text-align:left;
             float:right;
             clear:right;
}

#footer  {
position:relative;
clear:both;
	width:100%;
              bottom:0;
              font-family: "lucida grande", verdana, arial, sans-serif;
		color:#fff;
              padding: 40px 0 35px;				
              text-align:center; 
              background:url(http://www.corante.com/frontpage/footer_blue.gif) top right no-repeat;
}

#footer A,
#footer A:link,
#footer A:visited,	
#footer A:active	 { color: #fff; text-decoration: none; border: none; }
#footer A:hover	 { color: #8698B3; text-decoration: none; border:none; }

 .right {           
             margin:5px 0 5px 8px !important;   
             float:right !important;
             clear:left;
}

form {display:inline;padding:0 3px 0 0}

h3 {margin:0}

.tracked {color:#999}

.trackback_title {
	color:#660000;
	font-weight:bold
	}

.trackbacks {color:#0099FF;margin:20px 0 5px;font-weight:bold}


.comments {color:#C2C21A;margin:20px 0 5px;font-weight:bold}

.titlecomments  {
             padding:0 0 6px 0px;
             font-weight: bold;
             font-family: arial, sans-serif; 
             color:#DF4816;
}

.titlecomments a,
.titlecomments a:link,
.titlecomments a:visited,
.titlecomments a:active {color:#C30; text-decoration: underline; border-bottom: none;font-weight:bold; }
.titlecomments a:hover {color: #F59638; text-decoration: underline; border-bottom: none;font-weight:bold; }


.comments a,
.comments a:link,
.comments a:visited,
.comments a:active {color:#036 !important;text-decoration:underline !important;border-bottom:none}
.comments a:hover {text-decoration:underline !important;border-bottom:none}

.trackbacks a,
.trackbacks a:link,
.trackbacks a:visited,
.trackbacks a:active {color:#660000 !important;text-decoration:underline !important;border-bottom:none}
.trackbacks a:hover {color:#CC6633  !important;text-decoration:underline !important;border-bottom:none}